'listview imagelist
'   为列表视图设置 imagelist ， 为 ListView 指定图像使用 imagelist 中的图像的索引。
'   使用 Win32 API 宏，ImageList_Create 和 ImageList_Destroy 来创建和销毁 ListView imagelist.。
'   hWndControl:    控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   hImageList:     ImageList 句柄              
'   ImageListType:  %LVSIL_NORMAL    大图标
'                   %LVSIL_SMALL     小图标
'                   %LVSIL_STATE     状态图像 
'   Returns:        处理以前的ImageList，如果有的话，否则为空。
Function FF_ListView_SetImageList(ByVal hWndControl as HWnd, ByVal hImageList as HIMAGELIST, ByVal ImageListType as Long) as Handle
   
   '检查窗口句柄是否有效
   If IsWindow(hWndControl) Then
      
      Function = ListView_SetImageList(hWndControl, hImageList, ImageListType)
      
   End If
   
End Function

